KVOCTRAIN(1)

NAME
kvoctrain - a vocabulary trainer for KDE

SYNOPSIS
kvoctrain [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kvoctrain command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KVocTrain is a little utility to help you train your vocabulary when you are trying to learn a foreign language. You can create your own database with the words you need. It is intended as a replacement for index (flash) cards.

You probably remember flashcards from school. The teacher would write the original expression on the front side of the card and the translation on the back. Then look at the cards one after another. If you knew the translation, you could put it away. If you failed, you put it back to try again.

KVocTrain is not intended to teach you grammer or other sophisticated things. This is and probably will stay beyond the scope of this application.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kvoctrain --help.

SEE ALSO
langen2kvtml(1), spotlight2kvtml(1).

The original documentation from the program author is available in /usr/share/doc/kvoctrain/.

AUTHOR
KVocTrain was written by Ewald Arnold <ewald@ewald-arnold.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).